.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.119612px;}
.ls7{letter-spacing:0.160016px;}
.ls6{letter-spacing:0.163568px;}
.lsb{letter-spacing:0.279628px;}
.ls5{letter-spacing:0.408511px;}
.lsa{letter-spacing:0.479648px;}
.lsc{letter-spacing:0.519652px;}
.ls1{letter-spacing:0.600060px;}
.lsf{letter-spacing:0.639664px;}
.ls2{letter-spacing:0.840084px;}
.lse{letter-spacing:0.879688px;}
.ls8{letter-spacing:1.079708px;}
.ls9{letter-spacing:1.239724px;}
.ls3{letter-spacing:1.399740px;}
.ls4{letter-spacing:26.082208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-5.449345px;}
.ws1e{word-spacing:-5.226523px;}
.ws3b{word-spacing:-5.115311px;}
.ws2c{word-spacing:-5.004100px;}
.ws13{word-spacing:-4.892889px;}
.ws1f{word-spacing:-4.559256px;}
.ws15{word-spacing:-4.448045px;}
.wsf{word-spacing:-4.003200px;}
.ws3c{word-spacing:-3.891989px;}
.ws1b{word-spacing:-3.780778px;}
.ws3a{word-spacing:-3.447145px;}
.ws2d{word-spacing:-3.002700px;}
.ws34{word-spacing:-2.891089px;}
.ws2b{word-spacing:-2.779878px;}
.ws5{word-spacing:-2.446645px;}
.ws31{word-spacing:-2.334633px;}
.wsb{word-spacing:-2.112611px;}
.ws10{word-spacing:-1.890589px;}
.ws39{word-spacing:-1.556556px;}
.ws43{word-spacing:-1.445345px;}
.ws26{word-spacing:-1.223322px;}
.ws3{word-spacing:-1.000500px;}
.ws20{word-spacing:-0.889289px;}
.ws21{word-spacing:-0.667267px;}
.ws40{word-spacing:-0.555656px;}
.ws9{word-spacing:-0.333233px;}
.ws38{word-spacing:-0.109560px;}
.ws0{word-spacing:0.000000px;}
.ws35{word-spacing:0.109560px;}
.ws29{word-spacing:0.111211px;}
.ws2e{word-spacing:0.333233px;}
.ws7{word-spacing:0.444444px;}
.ws22{word-spacing:0.555656px;}
.ws11{word-spacing:1.000500px;}
.ws19{word-spacing:1.334533px;}
.ws14{word-spacing:1.445345px;}
.wsc{word-spacing:2.334633px;}
.ws25{word-spacing:2.557456px;}
.ws8{word-spacing:2.668667px;}
.ws2f{word-spacing:2.891089px;}
.ws1{word-spacing:3.002700px;}
.wse{word-spacing:3.113911px;}
.ws42{word-spacing:3.224722px;}
.wsa{word-spacing:3.447145px;}
.ws28{word-spacing:3.669967px;}
.ws33{word-spacing:3.891989px;}
.ws1d{word-spacing:4.114811px;}
.ws36{word-spacing:4.336834px;}
.ws24{word-spacing:4.448045px;}
.ws12{word-spacing:4.892889px;}
.ws37{word-spacing:5.115311px;}
.ws1a{word-spacing:5.338134px;}
.ws27{word-spacing:6.227423px;}
.ws4{word-spacing:6.672267px;}
.wsd{word-spacing:7.117512px;}
.ws32{word-spacing:7.561956px;}
.ws6{word-spacing:7.673567px;}
.ws3d{word-spacing:7.895589px;}
.ws1c{word-spacing:8.451645px;}
.ws3e{word-spacing:9.230123px;}
.ws41{word-spacing:9.563756px;}
.ws30{word-spacing:10.120212px;}
.ws3f{word-spacing:10.676268px;}
.ws2a{word-spacing:10.787079px;}
.ws23{word-spacing:11.009501px;}
.ws2{word-spacing:11.121112px;}
.ws17{word-spacing:11.253888px;}
.ws18{word-spacing:11.367977px;}
.ws16{word-spacing:26.134213px;}
._0{margin-left:-12.510650px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(204,204,204);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.004000px;}
.fs2{font-size:40.892004px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:84.008400px;}
.y0{bottom:81.228758px;}
.y6e{bottom:93.203752px;}
.y6c{bottom:157.771242px;}
.y2d{bottom:164.800654px;}
.y6b{bottom:176.516340px;}
.y2c{bottom:183.545752px;}
.y6a{bottom:195.261438px;}
.y2b{bottom:202.290850px;}
.y55{bottom:214.006536px;}
.y2a{bottom:221.035948px;}
.y54{bottom:232.751634px;}
.y29{bottom:239.781046px;}
.y53{bottom:251.496732px;}
.y28{bottom:258.526144px;}
.y52{bottom:270.241830px;}
.y27{bottom:277.271242px;}
.y51{bottom:288.986928px;}
.y26{bottom:296.016340px;}
.y50{bottom:307.732026px;}
.y25{bottom:314.761438px;}
.y4f{bottom:326.477124px;}
.y24{bottom:333.506536px;}
.y4e{bottom:345.222222px;}
.y23{bottom:352.251634px;}
.y4d{bottom:363.967320px;}
.y21{bottom:370.060102px;}
.y22{bottom:370.996732px;}
.y4c{bottom:382.712418px;}
.y69{bottom:383.493464px;}
.y20{bottom:389.741830px;}
.y4b{bottom:401.457516px;}
.y1f{bottom:408.486928px;}
.y4a{bottom:420.202614px;}
.y68{bottom:422.545752px;}
.y1e{bottom:427.232026px;}
.y49{bottom:438.947712px;}
.y67{bottom:441.290850px;}
.y1d{bottom:445.977124px;}
.y48{bottom:457.692810px;}
.y66{bottom:460.035948px;}
.y1c{bottom:464.722222px;}
.y47{bottom:476.437908px;}
.y65{bottom:478.781046px;}
.y1b{bottom:483.467320px;}
.y46{bottom:495.183007px;}
.y64{bottom:497.526144px;}
.y1a{bottom:502.212418px;}
.y45{bottom:514.706026px;}
.y63{bottom:516.271242px;}
.y19{bottom:521.738562px;}
.y44{bottom:535.016340px;}
.y62{bottom:553.761438px;}
.y18{bottom:560.011366px;}
.y61{bottom:572.506536px;}
.y43{bottom:575.630719px;}
.y17{bottom:578.756464px;}
.y60{bottom:591.251634px;}
.y42{bottom:594.375817px;}
.y16{bottom:597.501562px;}
.y5f{bottom:610.001262px;}
.y41{bottom:613.120915px;}
.y15{bottom:616.246660px;}
.y5e{bottom:631.084967px;}
.y40{bottom:631.866794px;}
.y14{bottom:634.990977px;}
.y3f{bottom:650.611892px;}
.y13{bottom:653.736075px;}
.y5d{bottom:669.356209px;}
.y3e{bottom:669.356990px;}
.y12{bottom:672.481173px;}
.y3d{bottom:688.101307px;}
.y11{bottom:691.226271px;}
.y3c{bottom:706.846405px;}
.y10{bottom:709.971369px;}
.y3b{bottom:725.591503px;}
.yf{bottom:728.716467px;}
.y3a{bottom:744.336601px;}
.ye{bottom:747.461565px;}
.y39{bottom:763.081699px;}
.yd{bottom:766.206663px;}
.y38{bottom:781.826797px;}
.yc{bottom:784.951761px;}
.y37{bottom:800.571895px;}
.yb{bottom:803.696859px;}
.y36{bottom:819.316993px;}
.y5c{bottom:820.102569px;}
.ya{bottom:822.441176px;}
.y35{bottom:838.062092px;}
.y9{bottom:841.186275px;}
.y34{bottom:857.588235px;}
.y8{bottom:859.931373px;}
.y7{bottom:878.676471px;}
.y5b{bottom:879.458297px;}
.y33{bottom:896.640523px;}
.y6{bottom:897.421569px;}
.y5a{bottom:898.203395px;}
.y32{bottom:915.385621px;}
.y5{bottom:916.166667px;}
.y59{bottom:916.948493px;}
.y31{bottom:934.130719px;}
.y4{bottom:934.911765px;}
.y58{bottom:935.693592px;}
.y30{bottom:952.875817px;}
.y3{bottom:953.656863px;}
.y57{bottom:954.438690px;}
.y2f{bottom:971.620915px;}
.y2{bottom:972.401961px;}
.y56{bottom:973.183788px;}
.y1{bottom:991.928105px;}
.y2e{bottom:1066.908497px;}
.y6d{bottom:1126.267974px;}
.h3{height:29.482948px;}
.h4{height:30.137407px;}
.h2{height:30.448000px;}
.h5{height:38.752000px;}
.h6{height:58.133813px;}
.h1{height:925.539216px;}
.h0{height:1237.176471px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:112.470588px;}
.x7{left:114.032680px;}
.x3{left:154.647059px;}
.x2{left:218.692810px;}
.x6{left:242.905229px;}
.x5{left:379.588235px;}
.x4{left:648.267974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.102096pt;}
.ls7{letter-spacing:0.136583pt;}
.ls6{letter-spacing:0.139615pt;}
.lsb{letter-spacing:0.238678pt;}
.ls5{letter-spacing:0.348687pt;}
.lsa{letter-spacing:0.409407pt;}
.lsc{letter-spacing:0.443552pt;}
.ls1{letter-spacing:0.512185pt;}
.lsf{letter-spacing:0.545989pt;}
.ls2{letter-spacing:0.717059pt;}
.lse{letter-spacing:0.750863pt;}
.ls8{letter-spacing:0.921592pt;}
.ls9{letter-spacing:1.058174pt;}
.ls3{letter-spacing:1.194757pt;}
.ls4{letter-spacing:22.262638pt;}
.ws44{word-spacing:-4.651324pt;}
.ws1e{word-spacing:-4.461132pt;}
.ws3b{word-spacing:-4.366207pt;}
.ws2c{word-spacing:-4.271282pt;}
.ws13{word-spacing:-4.176357pt;}
.ws1f{word-spacing:-3.891582pt;}
.ws15{word-spacing:-3.796657pt;}
.wsf{word-spacing:-3.416958pt;}
.ws3c{word-spacing:-3.322033pt;}
.ws1b{word-spacing:-3.227108pt;}
.ws3a{word-spacing:-2.942333pt;}
.ws2d{word-spacing:-2.562974pt;}
.ws34{word-spacing:-2.467708pt;}
.ws2b{word-spacing:-2.372783pt;}
.ws5{word-spacing:-2.088349pt;}
.ws31{word-spacing:-1.992742pt;}
.wsb{word-spacing:-1.803233pt;}
.ws10{word-spacing:-1.613725pt;}
.ws39{word-spacing:-1.328608pt;}
.ws43{word-spacing:-1.233683pt;}
.ws26{word-spacing:-1.044175pt;}
.ws3{word-spacing:-0.853983pt;}
.ws20{word-spacing:-0.759058pt;}
.ws21{word-spacing:-0.569550pt;}
.ws40{word-spacing:-0.474283pt;}
.ws9{word-spacing:-0.284433pt;}
.ws38{word-spacing:-0.093516pt;}
.ws0{word-spacing:0.000000pt;}
.ws35{word-spacing:0.093516pt;}
.ws29{word-spacing:0.094925pt;}
.ws2e{word-spacing:0.284433pt;}
.ws7{word-spacing:0.379358pt;}
.ws22{word-spacing:0.474283pt;}
.ws11{word-spacing:0.853983pt;}
.ws19{word-spacing:1.139100pt;}
.ws14{word-spacing:1.233683pt;}
.wsc{word-spacing:1.992742pt;}
.ws25{word-spacing:2.182933pt;}
.ws8{word-spacing:2.277858pt;}
.ws2f{word-spacing:2.467708pt;}
.ws1{word-spacing:2.562974pt;}
.wse{word-spacing:2.657899pt;}
.ws42{word-spacing:2.752483pt;}
.wsa{word-spacing:2.942333pt;}
.ws28{word-spacing:3.132524pt;}
.ws33{word-spacing:3.322033pt;}
.ws1d{word-spacing:3.512224pt;}
.ws36{word-spacing:3.701732pt;}
.ws24{word-spacing:3.796657pt;}
.ws12{word-spacing:4.176357pt;}
.ws37{word-spacing:4.366207pt;}
.ws1a{word-spacing:4.556399pt;}
.ws27{word-spacing:5.315457pt;}
.ws4{word-spacing:5.695157pt;}
.wsd{word-spacing:6.075198pt;}
.ws32{word-spacing:6.454557pt;}
.ws6{word-spacing:6.549823pt;}
.ws3d{word-spacing:6.739332pt;}
.ws1c{word-spacing:7.213956pt;}
.ws3e{word-spacing:7.878431pt;}
.ws41{word-spacing:8.163206pt;}
.ws30{word-spacing:8.638173pt;}
.ws3f{word-spacing:9.112797pt;}
.ws2a{word-spacing:9.207381pt;}
.ws23{word-spacing:9.397231pt;}
.ws2{word-spacing:9.492497pt;}
.ws17{word-spacing:9.605829pt;}
.ws18{word-spacing:9.703211pt;}
.ws16{word-spacing:22.307027pt;}
._0{margin-left:-10.678547pt;}
.fs1{font-size:34.145674pt;}
.fs2{font-size:34.903635pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs4{font-size:71.705915pt;}
.y0{bottom:69.333333pt;}
.y6e{bottom:79.554667pt;}
.y6c{bottom:134.666667pt;}
.y2d{bottom:140.666667pt;}
.y6b{bottom:150.666667pt;}
.y2c{bottom:156.666667pt;}
.y6a{bottom:166.666667pt;}
.y2b{bottom:172.666667pt;}
.y55{bottom:182.666667pt;}
.y2a{bottom:188.666667pt;}
.y54{bottom:198.666667pt;}
.y29{bottom:204.666667pt;}
.y53{bottom:214.666667pt;}
.y28{bottom:220.666667pt;}
.y52{bottom:230.666667pt;}
.y27{bottom:236.666667pt;}
.y51{bottom:246.666667pt;}
.y26{bottom:252.666667pt;}
.y50{bottom:262.666667pt;}
.y25{bottom:268.666667pt;}
.y4f{bottom:278.666667pt;}
.y24{bottom:284.666667pt;}
.y4e{bottom:294.666667pt;}
.y23{bottom:300.666667pt;}
.y4d{bottom:310.666667pt;}
.y21{bottom:315.867200pt;}
.y22{bottom:316.666667pt;}
.y4c{bottom:326.666667pt;}
.y69{bottom:327.333333pt;}
.y20{bottom:332.666667pt;}
.y4b{bottom:342.666667pt;}
.y1f{bottom:348.666667pt;}
.y4a{bottom:358.666667pt;}
.y68{bottom:360.666667pt;}
.y1e{bottom:364.666667pt;}
.y49{bottom:374.666667pt;}
.y67{bottom:376.666667pt;}
.y1d{bottom:380.666667pt;}
.y48{bottom:390.666667pt;}
.y66{bottom:392.666667pt;}
.y1c{bottom:396.666667pt;}
.y47{bottom:406.666667pt;}
.y65{bottom:408.666667pt;}
.y1b{bottom:412.666667pt;}
.y46{bottom:422.666667pt;}
.y64{bottom:424.666667pt;}
.y1a{bottom:428.666667pt;}
.y45{bottom:439.330667pt;}
.y63{bottom:440.666667pt;}
.y19{bottom:445.333333pt;}
.y44{bottom:456.666667pt;}
.y62{bottom:472.666667pt;}
.y18{bottom:478.001333pt;}
.y61{bottom:488.666667pt;}
.y43{bottom:491.333333pt;}
.y17{bottom:494.001333pt;}
.y60{bottom:504.666667pt;}
.y42{bottom:507.333333pt;}
.y16{bottom:510.001333pt;}
.y5f{bottom:520.670533pt;}
.y41{bottom:523.333333pt;}
.y15{bottom:526.001333pt;}
.y5e{bottom:538.666667pt;}
.y40{bottom:539.334000pt;}
.y14{bottom:542.000667pt;}
.y3f{bottom:555.334000pt;}
.y13{bottom:558.000667pt;}
.y5d{bottom:571.333333pt;}
.y3e{bottom:571.334000pt;}
.y12{bottom:574.000667pt;}
.y3d{bottom:587.333333pt;}
.y11{bottom:590.000667pt;}
.y3c{bottom:603.333333pt;}
.y10{bottom:606.000667pt;}
.y3b{bottom:619.333333pt;}
.yf{bottom:622.000667pt;}
.y3a{bottom:635.333333pt;}
.ye{bottom:638.000667pt;}
.y39{bottom:651.333333pt;}
.yd{bottom:654.000667pt;}
.y38{bottom:667.333333pt;}
.yc{bottom:670.000667pt;}
.y37{bottom:683.333333pt;}
.yb{bottom:686.000667pt;}
.y36{bottom:699.333333pt;}
.y5c{bottom:700.003867pt;}
.ya{bottom:702.000000pt;}
.y35{bottom:715.333333pt;}
.y9{bottom:718.000000pt;}
.y34{bottom:732.000000pt;}
.y8{bottom:734.000000pt;}
.y7{bottom:750.000000pt;}
.y5b{bottom:750.667333pt;}
.y33{bottom:765.333333pt;}
.y6{bottom:766.000000pt;}
.y5a{bottom:766.667333pt;}
.y32{bottom:781.333333pt;}
.y5{bottom:782.000000pt;}
.y59{bottom:782.667333pt;}
.y31{bottom:797.333333pt;}
.y4{bottom:798.000000pt;}
.y58{bottom:798.667333pt;}
.y30{bottom:813.333333pt;}
.y3{bottom:814.000000pt;}
.y57{bottom:814.667333pt;}
.y2f{bottom:829.333333pt;}
.y2{bottom:830.000000pt;}
.y56{bottom:830.667333pt;}
.y1{bottom:846.666667pt;}
.y2e{bottom:910.666667pt;}
.y6d{bottom:961.333333pt;}
.h3{height:25.165361pt;}
.h4{height:25.723979pt;}
.h2{height:25.989088pt;}
.h5{height:33.077021pt;}
.h6{height:49.620493pt;}
.h1{height:790.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:96.000000pt;}
.x7{left:97.333333pt;}
.x3{left:132.000000pt;}
.x2{left:186.666667pt;}
.x6{left:207.333333pt;}
.x5{left:324.000000pt;}
.x4{left:553.333333pt;}
}
